Subject: Re: Interview Scheduling: Internship in India - Spanish/English Bi-lingual Customer Service
From: sergio Hernandez <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 11 Mar 2020 11:15:54 +0100

Dear Deksha

I am glad for you reaching me out. I have interest of getting a job as a
help desk technician. As you have seen my CV, I have quite professional
background as a level 2 help desk technician in Indra. This is a Spanish
company who works with the ministry of defence in Spain. I will be
available to contact with you tomorrow at 10 00 AM. This is my WhatsApp
number +34 603 35 95 72

Best regards
Sergio José Hernández Brandon

El mié., 11 mar. 2020 10:32, LiveSalesman <[email-masked]>
escribió:

> Dear Sergio Jose Hernandez Brandon,
>
>
> We received your application in the past for the post of Spanish/English
> Bilingual Customer Support Specialist. I am glad to inform you that we
> again have an opening for the same position. Though its been a while since
> you applied, I am still reaching out to see if you are interested. Please
> note that this position is based out of India and we are looking for
> candidates who can join with in next 30-45 days. To qualify, you must have
> excellent Spanish and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=e23d5ef5-5c34-4311-a17c-4442518b3e5b&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F34025b8cee13df88b0ee%3Fco%3DES%26hl%3Den_ES%26source%3Ddremr%26eventId%3DAAAAAVAG9u5q2YYuX-5xha8gEEsLveJaHdD4d0E2yLSmh3OxN-5BNJy67DYdVV48a3B-0sVjVDS9ce7GUwwwSaIacGcrKzPas3RdqfHs4Rsbgw&linktk=1e34f16plni39800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=qprimmOQHqOxt-tMkw8LODIj1P2pFasf9llBjk0ndDCZafpbvrdXljaohUNu4ycJYJadGK25cb5d6Uk1QylGPn2ZmdM2St_cUZULZgvGyZJgc2Px2FGYcj_tl13DzXvoLk46T157MJwCrdidavnZX6uOITCnQxBwSGb7EjtEPpm12cCpnq34AfWEagTeMDm2sLIGJrnaUWg6wVjZDpHVmeMmqosJao0>
> <https://m.indeedemail.com/report-email-hidden?info=qprimmOQHqOxt-tMkw8LODIj1P2pFasf9llBjk0ndDCZafpbvrdXljaohUNu4ycJYJadGK25cb5d6Uk1QylGPn2ZmdM2St_cUZULZgvGyZJgc2Px2FGYcj_tl13DzXvoLk46T157MJwCrdidavnZX6uOITCnQxBwSGb7EjtEPpm12cCpnq34AfWEagTeMDm2sLIGJrnaUWg6wVjZDpHVmeMmqosJao0>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=ES#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=ES#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=ES#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=gc1UjnUfiUs1J2niGe5hb8yXCjzQ1cTACDgXm3OeLkVh1R38Zl0F8bco-w6tRoNda0L3KkZ1fL2kYpzr5TU5IKGXzvS2FLN2uc_3SZoGhdordf1wUYOWG_lgwx9k9ag41aG70BL7Plt46A4BVGL7-n6SBtcKVDHTstQjIrbxX-aNIhipCE24QC2oX075zFWDgpZGghhK3GKIo2gR7ZitHSzj>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=ES#tos>.